Subject: Re: Ionia Corrections faclity Basketball Game
From: "Michael B" <[email-masked]>
To: "Torian Bridges" <[email-masked]>
Date: Thu, 21 Dec 2017 15:26:28 -0500

I'm glad Torian. I could use some new ones. 
Thank you,
Mike B

From: Torian Bridges 
Sent: Thursday, December 21, 2017 3:10 PM
To: Rob Gilreath 
Cc: Devinn LoVette ; Michael B ; Rhett Kalat ; Shane Ross ; Tony Hernandez ; [email-masked] 
Subject: Re: Ionia Corrections faclity Basketball Game

I’m snatchin ankles!!!

Sent from the iPhone of Torian Bridges 
MegaBANGERS |
p: 517-214-3207 | e: [email-masked] | w: traktrain.com/megabangers

On Dec 21, 2017, at 2:16 PM, Rob Gilreath <[email-masked]> wrote:

  This is so freaking legendary. Love you all. 

  On Tue, Dec 19, 2017 at 10:26 PM, Devinn LoVette <[email-masked]> wrote:

    Hey dudes, 

    Wanted to send you an update on the game.

    The Corrections team had a team fill in on that Monday already. The next available day is Jan. 8th. This should give us some more space to recruit. 

    Right now we have:
    - Devinn
    - Tony
    - Rob (Open gym)
    - Anthony
    - Torian

    @Mike - Are you able to do this one?
    @Rhett - Want to come through and bring the heart? 

    We need at least 3 more guys to hoop as well and preferably some bigs. Anyone coming to mind? All open gym guys are cool too

    Also, they need these forms filled out ASAP, probably by the end of the week, if you could send those to me, that would be awesome.

    Thanks guys!